Subject: Understanding TCO
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Feb 2002 09:23:27 -0800 (PST)

Hello Everyone,

It is time to get started in our quest to figure out the N.E.  Given that we are coming to the end of the heating season our best opportunities to make money over the next little while will be with respect to storage, storage arbitrage, and opportunities surrounding the injection season.   Having this in mind I think the best place to start is with the pipe that has the most storage capabilities and flexibility, and I think that is Columbia Gas Transmission.  I am inviting everyone to attend a meeting Tuesday at 3:00 (location to follow) to discuss the who, what, where, when, why, and how.   In preparation for the meeting we need to have information regarding the pipe:

1)	We need the operational capabilities of the pipe.   This should include major receipt points, delivery points, through put capability, line pack balances, and storage facilities (both owned by the pipeline as well as third parties).  Expect to discuss which regions are the bottle necks, and what operational restrictions or advantages individual locations have. (Rob, Meredith, Bob or Chris could you please try to track down some of this info)

2)	We need to talk about trading and transacting in this region.  Proper contracts with the pipe, what flexibility we have (or could get), transportation costs within the region, etc....(Rob, Meredith, Bob or Chris could you please try to track down some of this info)

3)	Major players on the pipeline LDC's, Industrials, Power Generators, and production companies (i.e.. native production on the pipe) (Adam and Chuck could you please gather this info)

4)	Price Curves and trading opportunities for the region.  (I will be supplying the data for this part of the discussion)

Please come ready to talk freely about what you know and please understand that the point of this is to figure out what pieces of information we lack and to make everyone better informed.  I look forward to see you all on Tuesday.

Regards,

Jon